
Figure - Bug #118469
【IOVDEV-32333】【VC1】【0072】【台架】【EE环境】【副屏】多次点击工具箱浮窗消失无法打开工具箱
2023-06-02 14:35 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-02

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.C103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-05

Test Type: ST Root cause: 快速切换入口和工具栏，对临界条件的处理不完善导致。

Description

环境信息】EE环境

【问题出现时间】：2023-06-02 11:31

【开机次数】：第234次

【前提条件】：

1.副屏上电

2.设置-游戏模式开关开启

3.下载王者荣耀

【问题操作步骤】：

1.打开游戏

2.打开工具箱-消息弹幕开启

3.双指来回快速点击工具箱与非工具箱区域

4.工具箱浮窗丢失后弹幕介入

【实际结果】：3.工具箱丢失；4.弹幕弹出无法从工具箱关闭弹幕消息，重新打开游戏可恢复

【期望结果】：3.工具箱不丢失；4.可在工具箱关闭弹幕消息

【备注】：展开收起操作过快工具箱浮窗丢失无法设置工具箱的功能

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/ad0kZU7297E%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/%2B%2FGcqMkA0ow%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/XhQ61IEIUNY%3D

【影响版本】：副屏：01.00.0100.C103

【VIN】：HRYTTESTVINMGM400

History

#1 - 2023-06-02 15:14 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-06-02 18:36 - CD FW-廖涛

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#3 - 2023-06-05 10:04 - CD FW-廖涛
- % Done changed from 0 to 10

■ Current conclusion

已复现现象，正在分析原因。

■ Next action

分析原因并处理。

#4 - 2023-06-05 20:03 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204790 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Fix FloatView and MenuView is not showing at same time.TC-RID: 1201-0204801IssueID: TS-R-BUG-118469Change-Id:

I62346042baa7527308101e013c69f9b5daac8d14

#5 - 2023-06-05 20:06 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_TEST 王成

- % Done changed from 10 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-05

- Root cause set to 快速切换入口和工具栏，对临界条件的处理不完善导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

快速切换入口和工具栏，对临界条件的处理不完善导致。

■ Next action

测试验证。

#6 - 2023-06-06 19:38 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to SZTS_TEST 邹涛

#7 - 2023-06-07 14:02 - SZTS_TEST 邹涛

01.00.0108.C104未复现

#8 - 2023-06-08 13:43 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#9 - 2023-06-08 13:44 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

602.11：31多次点击工具箱浮窗消失无法打开工具箱234次.mp4 15 MB 2023-06-02 CDTS_TEST 王成

1433.txt 3.42 MB 2023-06-02 CDTS_TEST 王成
